6573

Cydia, Icy, Rock App und Installer • Was läuft unter iOS 4.2.1

Ich denke eine Liste, in der jeder User posten kann was läuft und was eventuell nicht läuft, ist bei einem tetherd Jailbreak eine grosse Hilfe. So wird die Gefahr, dass das iPhone wiederhergestellt werden muss, weil man sich etwas nicht iOS 4.2.1 Kompatibles installiert hat, ein bißchen verringert.

Ich kann natürlich nicht alle Apps auf Herz und Nieren prüfen.

Bitte die Versionsnummer immer angeben.

Ich fange mal an. Ich werde die Liste nach und nach ergänzen.

Kompatibel
Mobile Substrate 0.9.3228-1 . Sollte aber wirklich nur unter 4.2.1 installiert werden. Es soll angeblich Probleme auf der 4.1 und drunter machen.
WinterBoard 0.9.3211-1 . Beim iOS 4.2.1 haben sich einige Pfade geändert. Da muss das Theme dann angepasst werden. Das liegt aber nicht an WinderBoard sondern an den geänderten Pfaden.
SbSettings 3.1.1-1, Es kommt eine Meldung, dass die Firmware zu aktuell ist für den Activator. Läuft aber ohne Probleme.
Activator 1.4.6 , mit oben angeführter Meldung
PreferenceLoader 2.0.2-1
Five Icon Dock 0.9 3202-1

Zur Zeit noch nicht Kompatibel
BiteSMS 5.0

Statistik: Verfasst von KaiTa — Di 23. Nov 2010, 17:54 — Antworten 0 — Zugriffe 13


Original post by KaiTa and software by Elliott Back

Post to Twitter

Be the first to comment - What do you think?  Posted by - 23.11.2010 at 17:55

Categories: 6573   Tags: